Subject: Re: [EDUC] Le libre dans des établissement scolaires à Aubervilliers
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Date: Sat, 11 Apr 2015 09:54:27 +0200
List-Id: <educ.april.org>

Le 09/04/2015 16:52, Ghislain Fabre a écrit :
> Est-ce que vous pensez que ça vaille le coup d'essayer d'aller plus 
> loin sur cette voie ? Ou mieux vaut-il faire plus simple (mail ?), ou 
> partir sur une autre approche ?

Bonjour,

C'est une bonne idée mais, personnellement, je verrais plus ça comme un 
véritable guide de choix de tablettes éducatives (assez objectif mais 
avec des mentions claires sur le libre et l'intéropérabilité).

Le genre de document qui serait réellement utile aux décideurs perdus 
dans leurs choix qui en plus de répondre à leur questionnement les 
sensibilise.

++
Rémi.
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ